[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TSectionValuesOption

Options to use when reading section values

## Declaration

Source position: inifiles.pp line 147

`type TSectionValuesOption = (`
`svoIncludeComments,` |  | Include comment lines
`svoIncludeInvalid,` |  | Include invalid lines
`svoIncludeQuotes` |  | Include existing quotes around values
`);`

## Description

TSectionValuesOption is used to control the behaviour of TCustomIniFile.ReadSectionValues

svoIncludeComments
  Include comment lines
svoIncludeInvalid
  Include invalid lines
svoIncludeQuotes
  Include existing quotes around values

## See also

TCustomIniFile.ReadSectionValues |  | Read names and values of a section
TSectionValuesOptions |  | Set of TSectionValuesOption